Subject: Query: origin of sexual reproduction

From: [email-masked] (Mike - McAulay)
Date: Thu, 10 Feb 1994 01:03:26 GMT

This is almost certainly a FAQ, but I can't find a FAQ article in any of
the bio newsgroups, so I beg your indulgence.  I am a layman interested in
the prevailing theory/theories as to the origin of sexual reproduction.

I have consulted several basic biology texts and find that the matter is
passed over in silence.  Mitosis is discussed, and meiosis, and the
similarities and differences in the mechanisms involved, but nary a word
is devoted to how one evolved from the other.  Can anyone help?

E-mail preferred, especially if this question comes up as frequently as I
suspect it does.

Thanks in advance!

M.